
/* Class = "NSButton"; ibExternalAccessibilityDescription = "If ON - newly created document will be opened for editing"; ObjectID = "7ra-y4-UD1"; */
"7ra-y4-UD1.ibExternalAccessibilityDescription" = "Si activé - les documents créés récemment seront ouverts pour modification";

/* Class = "NSButton"; ibShadowedToolTip = "If ON - newly created document will be opened for editing"; ObjectID = "7ra-y4-UD1"; */
"7ra-y4-UD1.ibShadowedToolTip" = "Si activé - les documents créés récemment seront ouverts pour modification";

/* Class = "NSButtonCell"; title = "In this Folder"; ObjectID = "UQ2-6r-JzR"; */
"UQ2-6r-JzR.title" = "Dans ce dossier";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "If current file is a folder and check box is ON, new file will be created inside of it"; ObjectID = "azY-kn-Wdy"; */
"azY-kn-Wdy.ibExternalAccessibilityDescription" = "Si le fichier sélectionné est un dossier et que la case est cochée, le nouveau fichier sera créé dedans";

/* Class = "NSButton"; ibShadowedToolTip = "If current file is a folder and check box is ON, new file will be created inside of it"; ObjectID = "azY-kn-Wdy"; */
"azY-kn-Wdy.ibShadowedToolTip" = "Si le fichier sélectionné est un dossier et que la case est cochée, le nouveau fichier sera créé dedans";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new RTF document"; ObjectID = "dkl-3k-TaT"; */
"dkl-3k-TaT.ibExternalAccessibilityDescription" = "Créer document RTF";

/* Class = "NSButton"; ibShadowedToolTip = "Create new RTF document"; ObjectID = "dkl-3k-TaT"; */
"dkl-3k-TaT.ibShadowedToolTip" = "Créer document RTF";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new TXT document"; ObjectID = "dz9-gf-ipV"; */
"dz9-gf-ipV.ibExternalAccessibilityDescription" = "Créer document TXT";

/* Class = "NSButton"; ibShadowedToolTip = "Create new TXT document"; ObjectID = "dz9-gf-ipV"; */
"dz9-gf-ipV.ibShadowedToolTip" = "Créer document TXT";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "go back (or click window's background)"; ObjectID = "tzi-FX-W4z"; */
"tzi-FX-W4z.ibExternalAccessibilityDescription" = "Retour (ou cliquer en arrière plan)";

/* Class = "NSButton"; ibShadowedToolTip = "go back (or click window's background)"; ObjectID = "tzi-FX-W4z"; */
"tzi-FX-W4z.ibShadowedToolTip" = "Retour (ou cliquer en arrière plan)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new Folder"; ObjectID = "vJj-14-ASM"; */
"vJj-14-ASM.ibExternalAccessibilityDescription" = "Créer nouveau dossier";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Folder"; ObjectID = "vJj-14-ASM"; */
"vJj-14-ASM.ibShadowedToolTip" = "Créer nouveau dossier";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new Excel document"; ObjectID = "vWj-X2-kuc"; */
"vWj-X2-kuc.ibExternalAccessibilityDescription" = "Créer nouveau document Excel";

/* Class = "NSButton"; ibShadowedToolTip = "Create new Excel document"; ObjectID = "vWj-X2-kuc"; */
"vWj-X2-kuc.ibShadowedToolTip" = "Créer nouveau document Excel";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Create new DOC document"; ObjectID = "vuG-5y-WAU"; */
"vuG-5y-WAU.ibExternalAccessibilityDescription" = "Créer nouveau document DOC";

/* Class = "NSButton"; ibShadowedToolTip = "Create new DOC document"; ObjectID = "vuG-5y-WAU"; */
"vuG-5y-WAU.ibShadowedToolTip" = "Créer nouveau document DOC";

/* Class = "NSButtonCell"; title = "Start editing"; ObjectID = "zzY-rJ-c6V"; */
"zzY-rJ-c6V.title" = "Démarrer Édition";
/* Class = "NSButtonCell"; title = "Same as dragged file"; ObjectID = "0nO-bs-6OL"; */
"0nO-bs-6OL.title" = "Conserver le nom de fichier";
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Enter new file name here. If left empty, a generic name will be generated (like: _NewFolder, _NewTxtFile, _NewDocFile, etc..). No file extension needed."; ObjectID = "yA5-LI-suV"; */
"yA5-LI-suV.ibExternalAccessibilityDescription" = "Si le champ Nom de fichier est vide, un nom générique sera automatiquement attribué au fichier (par exemple : _NouveauDossier, _NouveauFichierTexte, _NouveauFichierDoc, etc..). Pas besoin de préciser l'extension de fichier.
";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter new file name here. If left empty, a generic name will be generated (like: _NewFolder, _NewTxtFile, _NewDocFile, etc..). No file extension needed."; ObjectID = "yA5-LI-suV"; */
"yA5-LI-suV.ibShadowedToolTip" = "Si le champ Nom de fichier est vide, un nom générique sera automatiquement attribué au fichier (par exemple : _NouveauDossier, _NouveauFichierTexte, _NouveauFichierDoc, etc..). Pas besoin de préciser l'extension de fichier.";
